{%  extends "relatorios/base.html" %}
{%  load meus_filtros %}
{%  block title %}
Catraca
{%  endblock title %}

{%  block content %}

<h1 class="display-4">Relatorio: Alunos Por Curso</h1>
<br><br>

    <form method="post" action="/catraca/pessoas_curso">
        {% csrf_token %}
          <div class="form-group">
            <label> {{ form.curso.errors }} Curso: </label>
            {{ form.curso|addclass:'form-control' }}
        </div>

        <div class="form-group">
            <input type="submit" value="Pesquisar" class = "btn btn-success">
        </div>
    </form>
{%  endblock content %}